[custom]
;感谢acl4SSR大神提供的配置方案
;Stitch! 史迪仔游乐园 机场定制配置
;不要随意改变关键字，否则会导致出错
;acl4SSR规则

;去广告：支持
;自动测速：支持
;微软分流：支持
;苹果分流：支持
;增强中国IP段：支持
;增强国外GFW：支持

;设置规则标志位
ruleset=🎯 全球直连,rules/ACL4SSR/Clash/LocalAreaNetwork.list
ruleset=🎯 全球直连,rules/ACL4SSR/Clash/UnBan.list
ruleset=🛑 广告拦截,rules/ACL4SSR/Clash/BanAD.list
ruleset=🍃 应用净化,rules/ACL4SSR/Clash/BanProgramAD.list
ruleset=🛑 广告拦截,rules/ACL4SSR/Clash/BanEasyList.list
ruleset=🛑 广告拦截,rules/ACL4SSR/Clash/BanEasyListChina.list
ruleset=🛑 广告拦截,rules/ACL4SSR/Clash/BanEasyPrivacy.list
ruleset=📢 谷歌FCM,rules/ACL4SSR/Clash/Ruleset/GoogleFCM.list
ruleset=🎯 全球直连,rules/ACL4SSR/Clash/GoogleCN.list
ruleset=Ⓜ️ 微软云盘,rules/ACL4SSR/Clash/OneDrive.list
ruleset=🍎 苹果服务,rules/ACL4SSR/Clash/Apple.list
ruleset=📲 电报消息,rules/ACL4SSR/Clash/Telegram.list
ruleset=📱 推特内容,rules/ACL4SSR/Clash/Ruleset/Twitter.list
ruleset=🎶 网易音乐,rules/ACL4SSR/Clash/Ruleset/NetEaseMusic.list
ruleset=🎮 游戏平台,rules/ACL4SSR/Clash/Ruleset/Epic.list
ruleset=🎮 游戏平台,rules/ACL4SSR/Clash/Ruleset/Sony.list
ruleset=🎮 游戏平台,rules/ACL4SSR/Clash/Ruleset/Steam.list
ruleset=📹 油管视频,rules/ACL4SSR/Clash/Ruleset/YouTube.list
ruleset=🎥 奈飞视频,rules/ACL4SSR/Clash/Ruleset/Netflix.list
ruleset=📺 巴哈姆特,rules/ACL4SSR/Clash/Ruleset/Bahamut.list
ruleset=📺 哔哩哔哩,rules/ACL4SSR/Clash/Ruleset/Bilibili.list
ruleset=🌏 国内媒体,rules/ACL4SSR/Clash/ChinaMedia.list
ruleset=🌍 国外媒体,rules/ACL4SSR/Clash/ProxyMedia.list
ruleset=🖲️ 节点选择,rules/ACL4SSR/Clash/ProxyGFWlist.list
ruleset=🎯 全球直连,rules/ACL4SSR/Clash/ChinaDomain.list
ruleset=🎯 全球直连,rules/ACL4SSR/Clash/ChinaCompanyIp.list
ruleset=🎯 全球直连,rules/ACL4SSR/Clash/Download.list
ruleset=🎯 全球直连,[]GEOIP,CN
ruleset=🕹 规则之外,[]FINAL
;设置规则标志位

;设置分组标志位
custom_proxy_group=🖲️ 节点选择`select`[]🇭🇰 香港节点`[]🇨🇳 台湾节点`[]🇸🇬 狮城节点`[]🇯🇵 日本节点`[]🌀 手动切换`[]🎯 全球直连
custom_proxy_group=🌀 手动切换`select`(^((?!(过期|免费)).)*$)
custom_proxy_group=🎶 网易音乐`select`[]🎯 全球直连`(网易|音乐|Music|NetEase)
custom_proxy_group=📹 油管视频`select`[]🖲️ 节点选择`[]🇸🇬 狮城节点`[]🇭🇰 香港节点`[]🇨🇳 台湾节点`[]🇯🇵 日本节点`[]🌀 手动切换`[]🎯 全球直连
custom_proxy_group=🎥 奈飞视频`select`[]🎥 奈飞节点`[]🖲️ 节点选择`[]🇸🇬 狮城节点`[]🇭🇰 香港节点`[]🇨🇳 台湾节点`[]🇯🇵 日本节点`[]🌀 手动切换`[]🎯 全球直连
custom_proxy_group=🎥 奈飞节点`select`(NF)
custom_proxy_group=📺 巴哈姆特`select`[]🇨🇳 台湾节点`[]🖲️ 节点选择`[]🌀 手动切换`[]🎯 全球直连
custom_proxy_group=📺 哔哩哔哩`select`[]🎯 全球直连`[]🇨🇳 台湾节点`[]🇭🇰 香港节点
custom_proxy_group=🌍 国外媒体`select`[]🖲️ 节点选择`[]🇭🇰 香港节点`[]🇨🇳 台湾节点`[]🇸🇬 狮城节点`[]🇯🇵 日本节点`[]🌀 手动切换`[]🎯 全球直连
custom_proxy_group=🌏 国内媒体`select`[]🎯 全球直连`[]🖲️ 节点选择`[]🌀 手动切换
custom_proxy_group=📲 电报消息`select`[]🖲️ 节点选择`[]🇸🇬 狮城节点`[]🇭🇰 香港节点`[]🇨🇳 台湾节点`[]🇯🇵 日本节点`[]🌀 手动切换`[]🎯 全球直连
custom_proxy_group=📱 推特内容`select`[]🖲️ 节点选择`[]🇸🇬 狮城节点`[]🇭🇰 香港节点`[]🇨🇳 台湾节点`[]🇯🇵 日本节点`[]🌀 手动切换`[]🎯 全球直连
custom_proxy_group=📢 谷歌FCM`select`[]🎯 全球直连`[]🖲️ 节点选择`[]🇭🇰 香港节点`[]🌀 手动切换
custom_proxy_group=Ⓜ️ 微软云盘`select`[]🎯 全球直连`[]🖲️ 节点选择`[]🇭🇰 香港节点`[]🌀 手动切换
custom_proxy_group=🍎 苹果服务`select`[]🎯 全球直连`[]🖲️ 节点选择`[]🇭🇰 香港节点`[]🌀 手动切换
custom_proxy_group=🎮 游戏平台`select`[]🎯 全球直连`[]🖲️ 节点选择`[]🇭🇰 香港节点`[]🌀 手动切换

custom_proxy_group=🎯 全球直连`select`[]DIRECT
custom_proxy_group=🛑 广告拦截`select`[]REJECT`[]DIRECT
custom_proxy_group=🍃 应用净化`select`[]REJECT`[]DIRECT
custom_proxy_group=🕹 规则之外`select`[]🖲️ 节点选择`[]🌀 手动切换`[]🎯 全球直连
custom_proxy_group=🇭🇰 香港节点`load-balance`(港|(?i)HK)`http://www.gstatic.com/generate_204`600,2,100
custom_proxy_group=🇨🇳 台湾节点`load-balance`(台|(?i)TW)`http://www.gstatic.com/generate_204`600,2,100
custom_proxy_group=🇸🇬 狮城节点`load-balance`(狮|(?i)SG)`http://www.gstatic.com/generate_204`600,2,100
custom_proxy_group=🇯🇵 日本节点`load-balance`(日|(?i)JP)`http://www.gstatic.com/generate_204`600,2,100


;设置分组标志位

enable_rule_generator=true
overwrite_original_rules=true
;luck